h1,
h2,
h3,
h4,
h5,
h6,
#heading-one .heading,
#heading-one .breadcrumbs-title,
#info-box .product-info .product-code,
#info-box .product-info #freight-table .freight-options,
a:link,
a:visited,
a:active,
.drill .moreless a,
#facet .facet-row .moreless a,
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
    color:#f47521;
}
h1,
h1.product-page,
#sub-footer-inner h2 {
    border-bottom: 1px dotted #f47521;
}
a:hover,
#facet .facet-row a,
#facet .facet-row a:link,
#facet .facet-row a:active,
#facet .facet-row a:visited,
.drill ul.cat-list li.li0 a,
.drill ul.cat-list li.li0 a:link,
.drill ul.cat-list li.li0 a:visited,
.drill ul.cat-list li.li0 a:active {
    color:#f6a067;
}
#facet .facet-row a:hover,
.drill ul.cat-list li.li0 a:hover,
.drill .moreless a:hover,
#facet .moreless a:hover {
    color:#ffffff;
}
table.summary-cart td.grand,
table.checkout-table td.grand {
    color:#f6a067;
}
#header-wrap {
    background-color:#ffffff;
}
ul#mega li:hover,
.pop .pop_toggle,
#facet .moreless a:hover,
.drill .moreless a:hover {
    background-color:#f47521;
}
#slider-wrap,
#facet .facet-title,
.drill .drill-title,
.breadcrumbs,
#locator-side .locator-title,
#info-box .product-info #price-breaks .breaks-head td,
.summary-boxes .summary-title,
.checkout-title,
#account-menu .account-title,
#account-menu ul.account-list li:hover,
.facet-row a:hover,
#drill ul.cat-list li.li0 a:hover {
    background-color:#f6a067;
}
.drill ul.cat-list li.li1 a,
.drill ul.cat-list li.li1 a:link,
.drill ul.cat-list li.li1 a:visited,
.drill ul.cat-list li.li1 a:active,
.drill ul.cat-list li.li1 a:hover,
.drill ul.cat-list li.li2 a,
.drill ul.cat-list li.li2 a:link,
.drill ul.cat-list li.li2 a:visited,
.drill ul.cat-list li.li2 a:active,
.drill ul.cat-list li.li2 a:hover {
    color:#7a7a7c;
}
.drill ul.cat-list li.li1 a:hover {
    background-color:#d6d4d4;
}
.drill ul.cat-list li.li2 a:hover {
    background-color:#edecec;
}
#header-inner #logo {
    background:url(/ts1468287840/images/png/StyleSheet/10/company-logo.png);
    background-repeat:no-repeat;
    background-position: left center;
}
#facet,
.drill,
#locator-side,
.summary-boxes,
#account-menu {
    border:1px solid #f6a067;
}
#results .list li .grid-box .add-table input,
#results .grid li .grid-box .add-table input,
.alternatives .grid li .grid-box .add-table input,
#info-box .product-info #price-breaks,
.product-info .product-add input {       
    border: 1px solid #f47521;
}

#drop,
#drop2,
#drop3,
#drop4 {
    border-left:1px solid #f47521;
    border-right:1px solid #f47521;
    border-bottom:1px solid #f47521;
    border-top:1px solid #ffffff;
    background-color: #f47521;
}
h1,
h1.product-page,
#sub-footer-inner h2 {
    border-bottom:1px dotted #f47521;
}
#info-box .product-info #price-breaks .breaks-head td {
    border-bottom:1px solid #f47521;
}
#footer-wrap {
    border-bottom:5px solid #f47521;
}
#overlay_dialog>.message {
    border:3px solid #f47521;
}
#sub-footer-wrap {
    border-top:1px solid #f47521;
}
.add-btn,
.kit-btn,
.small-orange-btn,
.large-orange-btn{
    -moz-box-shadow:inset 0px 1px 0px 0px #f6a067;
    -webkit-box-shadow:inset 0px 1px 0px 0px #f6a067;
    box-shadow:inset 0px 1px 0px 0px #f6a067;
    background:-webkit-gradient( linear,left top,left bottom,color-stop(0.05,#f6a067),color-stop(1,#f47521) );
    background:-moz-linear-gradient( center top,#f6a067 5%,#f47521 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6a067',endColorstr='#f47521');
    background-color:#f6a067;
    border:1px solid #f47521;
}
.add-btn:hover,
.kit-btn:hover,
.small-orange-btn:hover,
.large-orange-btn:hover {
    background:-webkit-gradient( linear,left top,left bottom,color-stop(0.05,#f47521),color-stop(1,#f6a067) );
    background:-moz-linear-gradient( center top,#f47521 5%,#f6a067 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47521',endColorstr='#f6a067');
    background-color:#f6a067;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus,
#cont1, #cont2 {
    background:#f47521;
}
#header-icons #cart-box{
  border:1px solid #f47521;
}
@media screen and (max-width: 767px) {
#mega{
  background: #f6a067;
}
}